<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.dao (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../io/mosip/registration/dao/package-summary.html" target="classFrame">io.mosip.registration.dao</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="AppAuthenticationDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">AppAuthenticationDAO</span></a></li>
<li><a href="AppAuthenticationDetails.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">AppAuthenticationDetails</span></a></li>
<li><a href="AppAuthenticationDetails.AppAuthentication.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">AppAuthenticationDetails.AppAuthentication</span></a></li>
<li><a href="AppRolePriorityDetails.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">AppRolePriorityDetails</span></a></li>
<li><a href="AppRolePriorityDetails.AppRolePriority.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">AppRolePriorityDetails.AppRolePriority</span></a></li>
<li><a href="AuditDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">AuditDAO</span></a></li>
<li><a href="AuditLogControlDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">AuditLogControlDAO</span></a></li>
<li><a href="DocumentCategoryDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">DocumentCategoryDAO</span></a></li>
<li><a href="DocumentTypeDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">DocumentTypeDAO</span></a></li>
<li><a href="GenderDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">GenderDAO</span></a></li>
<li><a href="GlobalParamDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">GlobalParamDAO</span></a></li>
<li><a href="GlobalParamName.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">GlobalParamName</span></a></li>
<li><a href="LocationDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">LocationDAO</span></a></li>
<li><a href="MachineMappingDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">MachineMappingDAO</span></a></li>
<li><a href="MasterSyncDao.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">MasterSyncDao</span></a></li>
<li><a href="PolicySyncDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">PolicySyncDAO</span></a></li>
<li><a href="PreRegistrationDataSyncDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">PreRegistrationDataSyncDAO</span></a></li>
<li><a href="RegistrationCenterDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">RegistrationCenterDAO</span></a></li>
<li><a href="RegistrationDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">RegistrationDAO</span></a></li>
<li><a href="RegPacketStatusDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">RegPacketStatusDAO</span></a></li>
<li><a href="ScreenAuthorizationDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">ScreenAuthorizationDAO</span></a></li>
<li><a href="ScreenAuthorizationDetails.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">ScreenAuthorizationDetails</span></a></li>
<li><a href="ScreenAuthorizationDetails.ScreenAuthorization.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">ScreenAuthorizationDetails.ScreenAuthorization</span></a></li>
<li><a href="SyncJobConfigDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">SyncJobConfigDAO</span></a></li>
<li><a href="SyncJobControlDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">SyncJobControlDAO</span></a></li>
<li><a href="SyncTransactionDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">SyncTransactionDAO</span></a></li>
<li><a href="TemplateDao.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">TemplateDao</span></a></li>
<li><a href="UserDetailDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">UserDetailDAO</span></a></li>
<li><a href="UserOnboardDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">UserOnboardDAO</span></a></li>
<li><a href="ValidDocumentDAO.html" title="interface in io.mosip.registration.dao" target="classFrame"><span class="interfaceName">ValidDocumentDAO</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="SyncJobControlDAO.SyncJobInfo.html" title="class in io.mosip.registration.dao" target="classFrame">SyncJobControlDAO.SyncJobInfo</a></li>
</ul>
</div>
</body>
</html>
